prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libabw-0.1
Description: A library for reading and writing AbiWord(tm) documents
Version: 0.1.4
Requires: librevenge-0.0 librevenge-stream-0.0
Libs: -L${libdir} -labw-0.1
Cflags: -I${includedir}/libabw-0.1

Requires.private: libxml-2.0 zlib
